Subject: [Int-area] Additional Chair added to INTAREA WG

From: Terry Manderson <[email-masked]>
Date: Fri, 19 Feb 2016 00:55:21 +0000

Hi WG,

This is a brief note to let you know that INTARA now has an additional
chair.

As you may know, Suresh will take on an AD role at IETF95 (allowing Brian
a well deserved rest) and will step down from the co-chair position.

Wassim Haddad will be taking over Suresh's INTAREA WG chairing
responsibilities. Up until IETF95, INTAREA will have 3 co-chairs to aide
in a smooth transition.

I'd like to thank Suresh for the time he has spent keeping the WG moving
along, and also Wassim for taking on this IETF leadership role.

Thanks
Terry